Magick::quantizeColorsImage Class Reference

`#include <STL.h>`

## Public Member Functions

| quantizeColorsImage (const size_t colors_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1649 of file STL.h.

## Constructor & Destructor Documentation

## quantizeColorsImage()

Magick::quantizeColorsImage::quantizeColorsImage | ( | const size_t | colors_ | ) |

Definition at line 1483 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::quantizeColorsImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1487 of file STL.cpp.

References Magick::Image::quantizeColors().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp